import DigitsFormatter from './digits-formatter';

class CVVFormatter extends DigitsFormatter {
    constructor() {
        super();
        this.maximumLength = 4;
    }
}

export default CVVFormatter;
